- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - i -

- increase_termpos() : Xapian::TermGenerator
- index_text() : Xapian::TermGenerator
- index_text_without_positions() : Xapian::TermGenerator
- init() : Xapian::ValueWeightPostingSource , Xapian::DecreasingValueWeightPostingSource , Xapian::ValueMapPostingSource , Xapian::FixedWeightPostingSource , Xapian::PostingSource , Xapian::Weight , Xapian::ValuePostingSource
- InternalError() : Xapian::InternalError
- InvalidArgumentError() : Xapian::InvalidArgumentError
- InvalidOperationError() : Xapian::InvalidOperationError